LIGHTYEARS(6)

NAME
lightyears - single player real-time strategy game with steampunk sci-fi

SYNOPSIS
lightyears [options...]

OPTIONS

--window
    Start the game in windowed mode, regardless of the last saved state.

--fullscreen
    Start the game in fullscreen mode, regardless of the last saved state.

--no-sound
    Mute all sounds.

--safe
    Restore default configuration (any existing configuration will be deleted).

DESCRIPTION
lightyears is a strategy game with steampunk elements. You are the ruler of a new city on an alien planet and you have to provide it with energy to let it advance. To achieve this you have to construct "Steam Makers" and connect them through pipes and nodes.

Ensuring a stable and plentiful steam supply will let you upgrade your city. This will result in additional "work units" which will allow you to do a higher amount of simultaneous construction work. Other than constructing "Steam Makers", nodes and pipes, you can also upgrade those to increase their efficiency.

To make your task more difficult there are atural phenomenons that may harm part of your network, in which case you will have to repair it in hurry before the city loses too much energy. You'll also have to face enemy alien ships, of increasing power as the game advances, which will attempt to destroy your infraestructures.

IN-GAME KEYBOARD CONTROLS
Build node: N
Build pipe: P
Destroy: D, backspace
Open the menu: escape

SEE ALSO
You will find additional documentation in /usr/share/doc/lightyears/html/.

AUTHOR
lightyears was written by Jack Whitham <jack@jwhitham.org.uk> and this manual page by Siegfried-A. Gevatter <siegfried@gevatter.com>.